#Programmdatei wird geladen#
source("programme.R")
#Parameter definierem#
kappa <- 0.5
theta <- 0.06
sigma <- 0.15
para <- c(kappa,theta,sigma)


#Zeit festlegen#
time <- seq(from=0.0,by=1/12,length=1000)


#Parameter fr Euler Simulation festlegen
L<-1000*(1/12)
delta<-1/12


#Zeitreihe mit SRP Simulieren#
x <- simulatesrp(theta,kappa,theta,sigma,time)

#Zeitreihe mit euler simulieren#
y <- simulateeuler(kappa,theta,sigma,delta,L,theta)

#Beide Zeitreihen graphisch untereinander darstellen#
par(mfrow=c(2,1))
plot(x,typ="l",ylab="SRP Simulation")
plot(y[2,],typ="l",ylab="Euler Simulation")			